==============
Version 2.28.2
==============

Fixes
    * Fix -DGSEAL_ENABLE compilation issues (Andre Klapper, Javier Jardón)

Translators
    * Jordi Mallach (ca)
    * Jordi Mallach (ca@valencia)
    * Thomas Thurman (en@shaw)
    * Kristjan SCHMIDT (eo)
    * Ivar Smolin (et)
    * Fran Diéguez (gl)
    * Dirgita (id)
    * Hideki Yamane (Debian-JP) (ja)
    * Rudolfs Mazurs (lv)
    * Badral (mn)
    * Wouter Bolsterlee (nl)
    * Matej Urbančič (sl)

==============
Version 2.28.1
==============

Doc Translators
    * TeliuTe (zh_CN)

Translators
    * Xandru Armesto (ast)
    * Israt Jahan (bn)
    * Reşat SABIQ (crh)
    * Andre Klapper (cs)
    * Bakaoukas Nikolaos (el)
    * Thomas Thurman (en@shaw)
    * Iñaki Larrañaga Murgoitio (eu)
    * Fran Diéguez (gl)
    * Dmitry Yacenko (ru)
    * Tao Wei (zh_CN)

==============
Version 2.28.0
==============

New stuff
    * Drop libglade dependency, use GtkBuilder instead.
    * Remove deprecated GTK+ symbols

Doc Translators
    * Marek Černocký, Petr Kovar (cs)
    * Mario Blättermann (de)
    * Kostas Papadimas (el)
    * Philip Withnall (en_GB)
    * Milo Casagrande (it)
    * TeliuTe (zh_CN)

Translators
    * Khaled Hosny (ar)
    * Amitakhya Phukan (as)
    * Alexander Shopov (bg)
    * Runa Bhattacharjee (bn_IN)
    * Joan Duran (ca)
    * Miquel Esplà (ca@valencia)
    * Andre Klapper (cs)
    * Iestyn Pryce (cy)
    * Ask H. Larsen, Kenneth Nielsen (da)
    * Mario Blättermann (de)
    * Simos Xenitellis, Nikos Charonitakis, Kostas Papadimas (el)
    * Philip Withnall (en_GB)
    * Jorge Gonzalez (es)
    * Priit Laes, Ivar Smolin (et)
    * Inaki Larranaga Murgoitio (eu)
    * Tommi Vainikainen (fi)
    * Claude Paroz (fr)
    * Seán de Búrca (ga)
    * Antón Méixome, Ignacio Casal Quinteiro (gl)
    * Sweta Kothari (gu)
    * Yaron Shahrabani, Mark Krapivner, Yair Hershkovitz (he)
    * Rajesh Ranjan (hi)
    * Gabor Kelemen (hu)
    * Milo Casagrande (it)
    * Takeshi AIHANA (ja)
    * Shankar Prasad (kn)
    * Changwoo Ryu (ko)
    * Gintautas Miliauskas (lt)
    * Rajesh Ranjan (mai)
    * Ani (ml)
    * Sandeep Shedmake (mr)
    * Kjartan Maraas (nb)
    * Manoj Kumar Giri (or)
    * A S Alam (pa)
    * Tomasz Dominikowski (pl)
    * Djavan Fagundes (pt_BR)
    * Duarte Loreto (pt)
    * Adi Roiban (ro)
    * Nickolay V. Shmyrev (ru)
    * Matej Urbančič (sl)
    * Miloš Popović (sr@latin)
    * Miloš Popović (sr)
    * Daniel Nylander (sv)
    * drtvasudevan, Felix I (ta)
    * krishnababu k (te)
    * Theppitak Karoonboonyanan (th)
    * Baris Cicek (tr)
    * Maxim V. Dziumanenko (uk)
    * Chao-Hsiung Liao (zh_HK)
    * Chao-Hsiung Liao (zh_TW)


==============
Version 2.26.0
==============

Updates, deprecations
    * Don't single include GTK+. Fixes bug #561233.
    * Use gtk_show_uri instead of gnome_help.
    * Use gtk_show_about_dialog instead of g_object_new. This fixes the
    missing icon and the un-Close-able about dialog.
    * Use g_ascii_strncasecmp instead of g_strncasecmp, which is deprecated.
    Fixes bug #560431.
    * Remove libgnome dependency.
    * Remove deprecated GTK+ symbols in gnome-netstatus. Fixes bug #562392.
    Patch by Maxim Ermilov.
    * Use gtk-about instead of gnome-stock-about for the about icon.
    Fixes bug #556013. Patch by Pacho Ramos.
Fixes
    * Remove useless GtkLabels that were used for alignment (!) and marked
    for translation. This hopefully fixes #507251.
    * Make applet tooltip show device status. Fixes bug #166912.
    Patch by Pedro Villavicencio.
    * Remove an useless \n in the copyright, rename translator_credits to
    translator-credits. Fixes bug #300961
    * Obey Fitt's law in the panel applet. Fixes bug #325141.
    Patch by Benjamin Otte.

Doc Translators
    * Milo Casagrande (it)
    * Joan Duran (ca)
    * Rizitis (el)

Translators
    * Vladimir Melo (pt_BR)
    * Khaled Hosny (ar)
    * Ihar Hrachyshka (be@latin)
    * Erdal Ronahi (ku)
    * Baris Cicek (tr)
    * Gil Forcada (ca)
    * Jorge Gonzalez (es)
    * Ivar Smolin (et)
    * Kjartan Maraas (nb)
    * César Veiga (pt_BR)
    * Andre Klapper (de)
    * Thierry Randrianiriana(mg)
    * Yair Hershkovitz (he)
    * Changwoo Ryu (ko)
    * Raivis Dejus (lv)
    * Zabeeh Khan (ps)
    * Ilkka Tuohela (fi)
    * Clytie Siddall (vi)
    * Chao-Hsiung Liao (zh_HK, zh_TW)
    * Theppitak Karoonboonyanan (th)
    * Alexander Shopov (bg)
    * Daniel Nylander (sv)
    * Inaki Larranaga Murgoitio (eu)
    * Wouter Bolsterlee (nl)
    * Gabor Kelemen (hu)
    * Tomasz Dominikowski (pl)
    * Gintautas Miliauskas (lt)
    * Krishnababu K (te)
    * Manoj Kumar Giri (or)
    * Lucas Lommer (cs)
    * Praveen Arimbrathodiyil (ml)
    * Milo Casagrande (it)
    * Claude Paroz (fr)
    * Philip Withnall (en_GB)
    * Reşat SABIQ (crh)
    * Adi Roiban (ro)
    * Sweta Kothari (gu)
    * Duarte Loreto (pt)

==============
Version 2.12.2
==============

 o Fixes

	* Fix leak (Kjartan Maraas)
	* Correctly install/uninstall/use named icon (Christian Kirbach)

 o Doc Translators

	* Joan Duran (ca)
	* David Lodge (en_GB)
	* Jorge González (es)
	* Robert-André Mauchin (fr)
	* Milo Casagrande (it)
	* Yannig Marchegay (oc)
	* Daniel Nylander (sv)
	* Theppitak Karoonboonyanan (th)

 o Translators

	* F Wolff (af)
	* Khaled Hosny (ar)
	* Ihar Hrachyshka (be@latin)
	* Alexander Shopov (bg)
	* Martin Willemoes Hansen (da)
	* Nikos Charonitakis (el)
	* Dominique PELLÉ (eo)
	* Jorge González (es)
	* Ivar Smolin (et)
	* Iñaki Larrañaga Murgoitio (eu)
	* Ilkka Tuohela (fi)
	* Andrea Decorte (fur)
	* Ignacio Casal Quinteiro (gl)
	* Garry Lachman (he)
	* Grunf (hr)
	* Gabor Kelemen (hu)
	* Tryggvi Björgvinsson (is)
	* Alessio Frusciante (it)
	* Takeshi AIHANA (ja)
	* Shankar Prasad (kn)
	* Erdal Ronahi (ku)
	* Žygimantas Beručka (lt)
	* Sandeep Shedmake (mr)
	* Nabin Gautam (ne)
	* Yannig Marchegay (Kokoyaya) (oc)
	* Duarte Loreto (pt)
	* Sebastian Ivan (ro)
	* Leonid Kanter (ru)
	* Danishka Navin (si)
	* Marcel Telka (sk)
	* Laurent Dhima (sq)
	* Dr.T.Vasudevan (ta)
	* Pramod (te)
	* Theppitak Karoonboonyanan (th)
	* Maxim Dizumanenko (uk)
	* Nurali Abdurahmonov (uz@cyrillic)

==============
Version 2.12.1
==============

 o Fixes

	* Warning fixes (Benjamin Otte)

 o Doc Translators

	* Rostislav Raykov (bg)
	* Francisco Javier F. Serrador (es)
	* Christophe Bliard (fr)
	* Myckel Habets (nl)
	* AP S Alam (pa)
	* Nickolay V. Shmyrev (ru)
	* Daniel Nylander (sv)

 o Translators

	* Khaled Hosny (ar)
	* Runa Bhattacharjee (bn_IN)
	* Mahay Alam Khan (bn)
	* Hendrik Richter (de)
	* Pema Geyleg (dz)
	* Francisco Javier F. Serrador (es)
	* Ivar Smolin (et)
	* Iñaki Larrañaga Murgoitio (eu)
	* Ilkka Tuohela (fi)
	* Robert-André Mauchin (fr)
	* Ignacio Casal Quinteiro (gl)
	* Garry Lachman (he)
	* Gabor Kelemen (hu)
	* Alessio Frusciante (it)
	* Alexander Didebulidze (ka)
	* Žygimantas Beručka (lt)
	* Raivis Dejus (lv)
	* Fano Rajaonarisoa (mg)
	* Ani Peter (ml)
	* Sanlig Badral (mn)
	* Rahul Bhalerao (mr)
	* Shyam Krishna Bal (ne)
	* Åsmund Skjæveland (nn)
	* Subhransu Behera (or)
	* Amanpreet Singh Alam (pa)
	* GNOME PL Team (pl)
	* Leonardo Ferreira Fontenelle (pt_BR)
	* Leonid Kanter (ru)
	* Matic Žgur (sl)
	* Игор Несторовић (sr)
	* Daniel Nylander (sv)
	* Theppitak Karoonboonyanan (th)
	* Mai Hao Hui (zh_CN)
	* Woodman Tuen (zh_HK)

==============
Version 2.12.0
==============

 o Translators

	* Jordi Mallach (ca)
	* Chris Jackson (cy)
	* Hendrik Richter (de)
	* Ilkka Tuohela (fi)
	* Jean-Michel Ardantz (fr)
	* Žygimantas Beručka (lt)
	* Leonid Kanter (ru)
	* Baris Cicek (tr)

===============
Version 2.11.92
===============

 o Misc

	* Use gnome-doc-utils for docs translations (Vincent Untz)

 o Translators

	* Vladimir Petkov (bg)
	* Tommi Vainikainen (fi)
	* Gabor Kelemen (hu)
	* Tino Meinen (nl)
	* GNOME PL Team (pl)
	* Sebastian Ivan (ro)
	* Laurent Dhima (sq)
	* Игор Несторовић (sr)
	* Clytie Siddall (vi)
	* Mai Hao Hui (zh_CN)
	* Woodman Tuen (zh_TW)

===============
Version 2.11.90
===============

 o Translators

	* Martin Willemoes Hansen (da)
	* Tommi Vainikainen (fi)
	* Takeshi AIHANA (ja)
	* Kjartan Maraas (nb, no)
	* Marcel Telka (sk)
	* Theppitak Karoonboonyanan (th)
	* Clytie Siddall (vi)
	* Roy Chan (zh_TW)

==============
Version 2.11.1
==============

 o Features

	* Wireless support on FreeBSD (Joe Marcus Clarke)

 o Translators

	* Miloslav Trmac (cs)
	* Adam Weinberger (en_CA)
	* Gareth Owen (en_GB)
	* Francisco Javier F. Serrador (es)
	* Priit Laes (et)
	* Farzad Ghanei (fa)
	* Ankit Patel (gu)
	* Takeshi AIHANA (ja)
	* Guilherme de S. Pastore (pt_BR)
	* Duarte Loreto (pt)
	* Steve Murphy (rw)
	* Canonical Ltd (xh)

==============
Version 2.10.0
==============

 o Translators

	* Nikos Charonitakis (el)
	* Alexander Winston (en_CA)
	* Žygimantas Beručka (lt)
	* Rajeev Shrestha (ne)
	* Theppitak Karoonboonyanan (th)

=============
Version 2.9.4
=============

 o Misc

	* Handle requests for the old wireless applet IID (Mark)

 o Translators

	* Vladimir Petkov (bg)

=============
Version 2.9.2
=============

 o Fixes

	* Set the accessible name on the applet (Padraig O'Briain)
	* Make Shift-F10 pop up the context menu (Padraig O'Briain)
	* Make panel translucency work (Davyd Madely)
	* Update to automake 1.7 (Mark)
	* Remove panel:category attribute from .server file (Mark)

 o Traslators

	* Martin Willemoes Hansen (da)
	* Adam Weinberger (en_CA)
	* Ignacio Casal Quinteiro (gl)
	* ahmad riza h nst (id)
	* Alessio Frusciante (it)
	* Leonid Kanter (ru)
	* Marcel Telka (sk)

=============
Version 2.8.0
=============

 o Translators

	* Abdulaziz Al-Arfaj (ar)
	* Dafydd Tomos (cy)
	* Hendrik Richter (de)
	* Nikos Charonitakis (el)
	* Åsmund Skjæveland (nn)
	* Mişu Moldovan (ro)
	* Baris Cicek (tr)
	* Roy Chan (zh_TW)

==============
Version 2.7.92
==============

 o Translators

	* Denis Radovanović (bs)
	* Ole Laursen (da)
	* Christian Neumair (de)
	* Kostas Papadimas (el)
	* Iñaki Larrañaga Murgoitio (eu)
	* Sami Pesonen (fi)
	* Audrey Simons (fr)
	* Satrou SATOH (ja)
	* Young-Ho Cha (ko)
	* Hasbullah Bin Pit (ms)
	* Kjartan Maraas (nb)
	* Elian Myftiu (sq)
	* Christian Rose (sv)
	* Maxim Dziumanenko (uk)

==============
Version 2.7.91
==============

 o Translators

	* Ankit Patel (gu)
	* Hasbullah Bin Pit (ms)
	* GNOME PL Team (pl)
	* Данило Шеган (sr)
	* Mai Hao Hui (zh_CN)

==============
Version 2.7.90
==============

 o Fixes

	* Don't make lack of wireless support in kernel an error condition (Mark)
	* Fix integer overflow with interface statistics display (Mark)

 o Misc

	* New signal strength icons (Calum Benson)

 o Translators

	* Rostislav Raykov (bg)
	* Martin Willemoes Hansen (da)
	* Adam Weinberger (en_CA)
	* Gareth Owen (en_GB)
	* Francisco Javier F. Serrador (es)
	* Tommi Vainikainen (fi)
	* Jean-Michel Ardantz (fr)
	* Ravishankar Shrivastava (hi)
	* ahmad riza h nst (id)
	* Takeshi AIHANA (ja)
	* Changwoo Ryu (ko)
	* Elros Cyriatan (nl)
	* Kjartan Maraas (no)
	* Duarte Loreto (pt)
	* Laurent Dhima (sq)

===============
Version 2.7.3.1
===============

 o Fixes

	* Fix broken build with --enable-debug (Mark)

 o Translators

	* Miloslav Trmac (cs)

=============
Version 2.7.3
=============

 o Fixes

	* Make the interface statistics update correctly (Mark)
	* Display the correct figures for bytes sent/received (Mark)
	* Remove ellipses from menu items as per HIG (Dennis Cranston)

 o Translators

	* Rostislav Raykov (bg)
	* Miloslav Trmac (cs)
	* Alexander Winston (en_CA)
	* Gareth Owen (en_GB)
	* Laszlo Dvornik (hu)
	* Takeshi AIHANA (ja)
	* Žygimantas Beručka (lt)
	* Arangel Angov (mk)
	* GNOME PL Team (pl)
	* Estêvão Samuel Procópio (pt_BR)
	* Laurent Dhima (sq)
	* zhakanini (ta)
	* Mai Hao Hui (zh_CN)

=============
Version 2.7.1
=============

  o Features

	* Add support for displaying wireless signal strength (Mark, Calum)
	* New colour scheme for the icons (Piero)

  o Fixes

	* Fix build on NetBSD (Julio M. Merino Vidal)
	* Only display a single error dialog at a time (Paolo Borelli)
	* Fix segfault on FreeBSD (Joe Marcus Clarke)
	* Make the thing actually flash again (Davyd Madeley)
	* Correctly set the window icon on the dialog (Mark)
	* Handle plurals correctly in all locales (Christian Rose, Mark)
	* Fix build on Solaris (Laca)
	* Make the help button show the correct help page (Muktha)
	* Make the icon appear in the dialog again (Mark)
	* Correctly display sent/received in Gb (Mark)

  o Translators

	* Mətin Əmirov (az)
	* Miloslav Trmac (cs)
	* Dafydd Tomos (cy)
	* Alexander Winston (en_CA)
	* Gareth Owen (en_GB)
	* Francisco Javier F. Serrador (es)
	* Žygimantas Beručka (lt)
	* Elros Cyriatan (nl)
	* Laurent Dhima (sq)
	* Enver ALTIN (tr)
	* Yuriy Syrota (uk)

=============
Version 2.6.1
=============

  o Misc

	* Lookup the window icon according to the icon theme (Mark)
	* Fix interface stats code on FreeBSD (Joe Marcus Clarke)
	* Destroy the error dialog when the applet is removed (Paolo Borelli)

  o Translators

	* Kjartan Maraas (no)

=============
Version 2.6.0
=============

  o Misc

	* Fix the build on NetBSD (Julio M. Merino Vidal)

  o Translators

	* Arafat Medini (ar)
	* Gareth Owen (en_GB)
	* Anand Subramanian (hi)
	* Mişu Moldovan (ro)
	* Dmitry G. Mastrukov (ru)

==============
Version 2.5.91
==============

  o Misc

	* Add translated help docs for 10 languages (Glynn, Mark)
	* Build fix (Thomas Vander Stichele)

  o Translators

	* Sayamindu Dasgupta (bn)
	* Aleix Badia i Bosch (ca)
	* Rhys Jones (cy)
	* Christian Neumair (de)
	* Francisco Javier F. Serrador (es)
	* Sanlig Badral (mn)
	* Everson Santos Araujo (pt_BR)
	* Maxim Dizumanenko (uk)

==============
Version 2.5.91
==============

  o Applet

	* Add icon theming support (Mark)
	* Make it build on Solaris (Niall Power)
	* Fix minor i18n issue with the glade file (Ole Laursen)
	* Fixup FreeBSD issue - should work fine on FreeBSD now (Joe Marcus Clarke)
	* Don't use copies of the icons for the help docs (Mark)

  o Translations

	* Mətin Əmirov (az)
	* Aleix Badia i Bosch (ca)
	* Ole Laursen (da)
	* Kostas Papadimas (el)
	* Adam Weinberger (en_CA)
	* Tommi Vainikainen (fi)
	* Jean-Michel Ardantz (fr)
	* Alessio Frusciante (it)
	* Changwoo Ryu (ko)
	* Žygimantas Beručka (lt)
	* Hasbullah Bin Pit (ms)
	* Elros Cyriatan (nl)
	* Amanpreet Singh Alam (pa)
	* Duarte Loreto (pt)
	* Marcel Telka (sk)
	* Laurent Dhima (sq)
	* Paisa Seeluangsawat (th)
	* Mai Hao Hui (zh_CN)
	* Roy Chan (zh_TW)

============
Version 0.16
============

  o Translators

	* Alessio Frusciante (it)
	* Arafat Medini (ar)
	* Christian Rose (sv)
	* Francisco Javier F. Serrador (es)
	* GNOME PL Team (pl)
	* Kjartan Maraas (no)
	* Laurent Dhima (sq)
	* Miloslav Trmac (cs)
	* Mətin Əmirov (az)
	* Takeshi AIHANA (ja)
	* Данило Шеган (sr)

============
Version 0.15
============

  o Applet

	* Add help documentation (Breda McColgan)
	* Hook up the help docs (Shatki Sen, Mark)

  o Translators

	* Alastair McKinstry (ga)
	* Changwoo Ryu (ko)
	* Mai Hao Hui (zh_CN)
	* Takeshi AIHANA (ja)

============
Version 0.14
============

  o Applet

	* Several FreeBSD fixes (Joe Marcus Clarke, Mark)
	* HIG work on the properties dialog (Dennis Cranston)
	* Use gdk_spawn() etc. instead of the libegg versions (Mark)

  o Translators

	* Changwoo Ryu (ko)
	* Christian Neumair (de)
	* Duarte Loreto (pt)
	* Elros Cyriatan (nl)
	* Francisco Javier F. Serrador (es)
	* GNOME PL Team (pl)
	* Hasbullah Bin Pit (ms)
	* Kjartan Maraas (no)
	* Kostas Papadimas (el)
	* Laurent Dhima (sq)
	* Marcel Telka (sk)
	* Miloslav Trmac (cs)
	* Mətin Əmirov (az)
	* Takeshi AIHANA (ja)
	* Данило Шеган (sr)

============
Version 0.13
============

  o Applet

	* Re-work the hardware details section based on feedback from docs team (Mark)
	* Add support for Fedora's network configuration tool (Dennis Cranston)

  o Translators

	* Christian Neumair (de)
	* Christian Rose (sv)
	* Duarte Loreto (pt)
	* Dulmandakh Sukhbaatar (mn)
	* Elros Cyriatan (nl)
	* Francisco Javier F. Serrador (es)
	* Miloslav Trmac (cs)
	* Данило Шеган (sr)

============
Version 0.12
============

  o Applet

	* Add a "Configure" button to invoke a configuration tool (Carlos Garnacho Parro, Mark)
	* Add keynav support to the icon (Mark)
	* Allow the detection of loopback interfaces (Mark)
	* Changed spacing in the dialog to be HIG compliant (Christian Neumair)
	* Fixed i18n issue with hardware labels (Christian Neumair)

  o Misc

	* Spec file (Rui Miguel Seabra)
	* Fix build issue with netstatus-fallback-pixbuf.h (Mark)

  o Translators

	* Bojan Suzic (sr)
	* Christian Neumair (de)
	* Christian Rose (sv)
	* Dmitry G. Mastrukov (ru)
	* Duarte Loreto (pt)
	* Elros Cyriatan (nl)
	* Francisco Javier F. Serrador (es)
	* GNOME PL Team (pl)
	* Hasbullah Bin Pit (ms)
	* Jean-Michel Ardantz (fr)
	* Kjartan Maraas (no)
	* Kostas Papadimas (el)
	* Mai Hao Hui (zh_CN)
	* Miloslav Trmac (cs)
	* Mətin Əmirov (az)
	* Pablo Saratxaga (wa)
	* Takeshi AIHANA (ja)
	* Trinh Minh Thanh (vi)

============
Version 0.11
============

	* Fix issue where applet was tiny on newer panels (Mark)

  o Translators

	* Alessio Frusciante (it), Bojan Suzic (sr), Francisco Javier F. Serrador (es),
	  Miloslav Trmac (cs), Sami Onur Zaim (tr) and Valek Filippov (ru).

============
Version 0.10
============

	* HIG work on the dialog (Luca Ferretti)
	* Typos fixes (Christian Rose)
	
  o Translators

	* Christian Rose (sv)

===========
Version 0.9
===========

	* Initial release.
